<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/wcs/tswcs8443m000" xml:lang="en">
   <Header>
      <Title>Print Work Order Other Resources History (tswcs8443m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print
		  the history data of work order other resources.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link> 
            <Link href="/baanerp/ts/mdm/tsmdm1115m000#txta.yn" role="formfield">Text</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>